        *{ margin: 0;
        padding: 0;}
       
        .menu ul{
            list-style: none;/* tirar os pontinhos */
            position: fixed;/* para usar z-index fixed ou absolute*/
        
        }
        .menu{
            width:200px;
            height:0px;
            background-color:yellow;
            color:deepskyblue;
            font-family:Yu Gothic UI Semibold; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/
           
         
        }
        .menu  li a{
            width: 500px;
            padding: 25px;
            display:block;
            text-decoration: none;/* tira  a linha do link*/
            text-align: left;/* alinha no centro do bloco*/
            background-color:green;
            color:white;
           
        } /* formatar o bloco do link no menu*/
       
        .menu ul ul {
            position: absolute;
            visibility: hidden;
             
        }
        .menu ul li:hover ul{  /* deixar visivel o sub menu quando passar o mouse */
            visibility: visible
           
        }
        .menu a:hover {
             background-color:yellow;
            color: blue;
            }
          .menu ul li{ width: 252px;
            float: left;}
        .menu ul ul{  /* movimento de descida do sub menu*/
          position: relative;
            overflow: hidden;
            max-height: 0;
       /*  transition: all 4s;  */
                 }
        .menu ul li:hover ul{
            height: auto;
            max-height: 420px;
} 

.textoquartas{
    width: 500px;
    height: auto;
    background-color: rgba(2000, 2000, 2000, 0.4);
    float: right;
    left: 700px;
    font-size: 23px;
    top: 50px;
    font-family: verdana;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 10px;
    
}

.textosemi{
    width: 650px;
    height: auto;
    background-color: rgba(2000, 2000, 2000, 0.4);
    float: right;
    left: 613px;
    font-size: 21px;
    top: 50px;
    font-family: verdana;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 10px;
}

.textofinal{
    width: 500px;
    height: auto;
    background-color: rgba(2000, 2000, 2000, 0.4);
    float: right;
    left: 700px;
    font-size: 23px;
    top: 50px;
    font-family: verdana;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 10px;
}

.textooitavas{
    width: 500px;
    height: auto;
    background-color: rgba(2000, 2000, 2000, 0.4);
    float: right;
    left: 700px;
    font-size: 25px;
    top: 50px;
    font-family: verdana;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 10px;
}

.seta{
  
}
